.service-price {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.service-utp {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.service-utp_item {
    color: #fff;
    flex: 0 0 49%;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    padding-left: 50px;
    text-align: left;
    margin-top: 20px;
}

.service-utp_item::before {
    content: "";
    display: inline-block;
    width: 35px;
    height: 27px;
    position: absolute;
    background: url("/images/ok.png") no-repeat center;
    background-size: contain;
    left: 0;
    top: 0;
}

@media screen and (max-width: 576px) {

    .service-price {
        font-size: 18px;
        margin-top: -70px;
    }

    .service-utp {
        padding: 0 20px;
    }

    .service-utp_item {
        flex: 0 0 100%;
    }

}